<?php
// initial checks
$albumId = $_REQUEST['_page_url'];
$albumExp = explode('~', $albumId);
$albumId = (int) $albumExp[0];

// load album and redirect to Reservo style folders
if ($albumId)
{
$album = fileFolder::loadById($albumId);
if ($album)
{
// load the album url
$pageUrl = $album->getAlbumUrl();
if($pageUrl)
{
coreFunctions::redirect($pageUrl);
}
}
}

coreFunctions::redirect(WEB_ROOT . '/index.' . SITE_CONFIG_PAGE_EXTENSION);
